<?php
# Writed By Fahad [faha1ad2@hotmail.com]_[www.phpx3.com] @ 2010 #
      		$fixpath = dirname(__FILE__);
     		define ("SMARTY_DIR","include/libs/");
     		require_once (SMARTY_DIR."Smarty.class.php");
  
   			$smarty = new Smarty;
   			$smarty->compile_dir= "$fixpath/".$Compile_Directory;
			if($isMobile == 1){
   			$smarty->template_dir= 'style/mobile/template';
			}else{
   			$smarty->template_dir= 'style/'.$language['style_dir'].'/template';
			}
			if($ClearTemp	== 1){
				$smarty->clear_compiled_tpl();
			}

?>